Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452801 - guibutton tags are too close to the background on callouts
Summary: guibutton tags are too close to the background on callouts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Publican
Classification: Community
Component: publican
Version: 2.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Andy Fitzsimon
QA Contact: Michael Hideo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-25 06:44 UTC by Christopher Curran
Modified: 2010-11-24 03:57 UTC (History)
2 users (show)

Fixed In Version: 0.34
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-23 05:25:02 UTC


Attachments (Terms of Use)
example screenshot (deleted)
2008-06-25 06:44 UTC, Christopher Curran
no flags Details

Description Christopher Curran 2008-06-25 06:44:14 UTC
Description of problem:
Guibutton tags are blurry in Callouts

Version-Release number of selected component (if applicable):


How reproducible:
see chapter 5 of the Para-Virtualized Windows Drivers Guide

Steps to Reproduce:
1. see chapter 5 of the Para-Virtualized Windows Drivers Guide
2. or put a guibutton tag in a callout/note/tip box
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Christopher Curran 2008-06-25 06:44:15 UTC
Created attachment 310225 [details]
example screenshot

Comment 2 Jeff Fearn 🐞 2008-07-23 05:25:02 UTC
colors have been changed as part of an overall CSS clean up.


Note You need to log in before you can comment on or make changes to this bug.